<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.360"
             name="elgagab_SectionsServiceEvent_VS"
             displayName="elgagab_SectionsServiceEvent_VS"
             effectiveDate="2022-03-15T00:00:00"
             statusCode="draft"
             versionLabel="202203"
             canonicalUri="elgagab_SectionsServiceEvent_VS"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaambbef-">
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        hl7v2table0396="LN"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <sourceCodeSystem id="1.2.40.0.34.5.40"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.40"/>
      <publishingAuthority name="ELGA" inherited="project"/>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="46239-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Chief complaint+Reason for visit"
                  level="0"
                  type="L"/>
         <concept code="424836000"
                  codeSystem="2.16.840.1.113883.6.96"
                  codeSystemName="SNOMED CT"
                  displayName="Assessment section (record artifact)"
                  level="0"
                  type="L"/>
         <concept code="10160-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="History of Medication use Narrative"
                  level="0"
                  type="L"/>
         <concept code="48765-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Allergies and adverse reactions Document"
                  level="0"
                  type="L"/>
         <concept code="10164-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="History of present illness"
                  level="0"
                  type="L"/>
         <concept code="423100009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Result section"
                  level="0"
                  type="L"/>
         <concept code="56825-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Problem time course"
                  level="0"
                  type="L"/>
         <concept code="29554-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Procedure Narrative"
                  level="0"
                  type="L"/>
         <concept code="75311-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Discharge medications Narrative"
                  level="0"
                  type="L"/>
         <concept code="59772-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Planned procedure Narrative"
                  level="0"
                  type="L"/>
         <concept code="55752-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clinical information"
                  level="0"
                  type="L"/>
         <concept code="BEIL"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Beilagen"
                  level="0"
                  type="L"/>
         <concept code="439401001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diagnosis"
                  level="0"
                  type="L"/>
         <concept code="67781-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Summarization of encounter note Narrative"
                  level="0"
                  type="L"/>
         <concept code="42348-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Advance directives"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
